<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Position fixed</title>
    <style>
        body {
            min-height: 1000px;
        }
        div {
            border: 1px red dashed;
            margin-bottom: 5px;
            padding: 5px;
        }
        .positioned {
            position: fixed;
            background: #16b085;
        }
    </style>
</head>
<body>
<div>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab architecto fugit impedit inventore non numquam quaerat
    quam reiciendis temporibus veniam. Consectetur consequuntur doloremque impedit natus quas quia, quisquam sapiente
    voluptatem.
</div>
<div class="positioned">Dolorum id ratione soluta. Ab aspernatur debitis eius itaque laborum magni, maxime nemo perspiciatis quae sit unde
    veniam! At autem dicta illum inventore, iusto molestias quisquam similique sunt ut veritatis!
</div>
<div>Commodi, consectetur distinctio doloribus eaque enim facilis illo iusto laudantium libero, minima possimus
    reiciendis sequi sit. Accusantium, aliquam assumenda at distinctio, eligendi expedita ipsum molestias quas quibusdam
    sed soluta tenetur?
</div>
</body>
</html>